Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Goran_N
Beginner
68 Views

GCC Version compatibility

We want to use ICC compiler (System Studio) for Linux but need to match our customer's GCC 4.9 version for capability.

Which System Studio version corresponds to GCC 4.9 version compatibility? Is there are a list somewhere?

Thanks!

0 Kudos
0 Replies
Reply